### Method

# WebKitWebExtension DOMDocumentFragment get_last_element_child

deprecated: 2.22 since: 2.16

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_fragment_get_last_element_child (
      WebKitDOMDocumentFragment* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDocumentFragment:last-element-child`

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The data is owned by the instance.